Subject: rasmol: distances, angles, dihedrals

From: Daniel Hoffmann <[email-masked]>
Date: Tue, 5 Aug 1997 17:28:20 +0200 (MET DST)

On Tue, 5 Aug 1997, Gustavo A. Mercier Jr wrote:
 
> I wonder if Rasmol has the functionality to query bond lengths,
> angles, and dihedral angles. I have looked in the doc with no
> success. You can select atoms within a given radius, but can you
> select ij and request rij, etc. ? This functionality is not there.

Try rasmol commands "set picking distance", "set picking angle", and 
"set picking torsion" and then click at two, three, or four atoms, resp.

Daniel

-- 
Daniel Hoffmann, GMD-SCAI, Schloss Birlinghoven, D-53754 St.Augustin, Germany
            Fax +49 (0) 2241 14-2656  Phone +49 (0) 2241 14-2795
Email [email-masked]  WWW http://www.gmd.de/SCAI/people/hoffmann.html